Diffing.Define.Right_variadic(3o)

NAME
Diffing.Define.Right_variadic - no description

Module
Module Diffing.Define.Right_variadic

Documentation

Module Right_variadic
 : sig end -> S

Parameters:

"*"

sig end

val diff : D.state -> D.left array -> D.right array -> Diffing.Define.patch

diff state l r computes the optimal patch between l and r , using the initial state state .